Subject: Re: Japanese Language Writing Skills
From: Apurva Sharma <[email-masked]>
To: [email-masked]
Date: Sat, 7 May 2022 19:22:25 +0530

Good Evening Ms.Neerja

Greetings of the Day!!
Sorry for the delayed response.
Here`s how I am going to reply via Email (given that I don`t need to know
the processes) in these scenarios:

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me
urgently! Tobias

My response (in Japanese) :

お客様

ご連絡頂いてありがとうございました。
ヘッドセット不良でご迷惑をおかけて申し訳ありません。
現問題に対して、一つの原因としてはバッテリー放電なので、充電お願いします。
それでも、問題継続するなら、最寄りの販売店にご連絡ください。
製品が保証期間内場合、交換させて頂きます。

宜しくお願いたします。
顧客サービス
会社名：Cherry E-commerce Service

Customer 2.: Good day, I would like to return my headset, as the ear pads
are disintegrating already after one year of use. Please give me a refund.
Greetings! Anja Schneider

My response(in Japanese):

アンジャシュニーダー様

ご連絡頂いてありがとうございました。
ヘッドセット破損でご迷惑をおかけて申し訳ありません。
現問題について、最寄りの販売店にご連絡ください。
破損品のお返しお願いします。
お支払いは数日以内にアカウントに返金させて頂きます。

宜しくお願いたします。
顧客サービス
会社名：Cherry E-commerce Service

Waiting to hear from your side.

Thanks

Best Regards
Apurva Sharma

On Thu, Apr 28, 2022 at 1:42 PM neerja <[email-masked]>
wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=eM8fjizQaiuUCBkMB/IgxM80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>